package com.zjgsu.jianshu

import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import kotlinx.android.synthetic.main.layout_bottom_navigation.*

object NavigationHelper {
    fun <T> navigateTo(activity: AppCompatActivity, destinationClass: Class<T>) {
        val intent = Intent(activity, destinationClass)
        activity.startActivity(intent)
        activity.finish()
    }
}
